/*<group=General styles>*/  

body { margin: 0px; background-color: #f0f0f0; font-family: myriad, arial, sans-serif; font-size: 100.1%; color: #000; }

/* Main column has larger font-size relative to rest of page */
#mainCol { font-size: 1.1em } 
/* \*/* html #mainCol { font-size: 1.2em; } /* Hide from IE/Mac */

h1 { font-size: 1.35em; }
h2 { font-size: 1.05em; }
h3 { font-size: 1.00em; }

#rightCol h3 { text-decoration: none; }

h1, h2 { margin: 0.7em 0em; }
h2.news { margin-bottom: 0.2em; }

h2.block { margin: 0; padding: 10px; background-color: #b6b4b4; text-transform: uppercase; font-size: 1em; line-height: 1.2em; }

a { text-decoration: none; }
a:link { color: #36c; text-decoration: none; }
a:visited { color: #36c; } 		/** Might want to change this **/
a:hover { text-decoration: underline; }
a:active { }

a img { border: none; }

a.header { display: block; font-weight: bold; font-size: 1.1em; padding-bottom: 2px; }
a.news { display: block; font-weight: bold; }
a.arrow { display: block; background: url(../img/misc/link_arrow.gif) center left no-repeat; padding-left: 8px; font-weight: bold; font-size: 0.93em; line-height: 1.1em; }
a.linkhd { display: block; background: url(../img/misc/link_arrow.gif) center left no-repeat; padding-left: 8px; font-weight: bold; }
a.toplink { float: right; display: block; background: url(../img/misc/top_arrow.gif) 0% 35% no-repeat; padding-left: 15px; font-size: 0.93em; }
/* html a.toplink { height: 1.5em; } /* Fix text clipping */
a.lang:hover { text-decoration: none; }
a.lang:hover span { text-decoration: underline; }
a.lang img { margin-right: 0.4em; vertical-align: middle; }

a.inactive { display: block; background: url(../img/misc/grey_arrow.gif) center left no-repeat; color: #4e4e4e; padding-left: 8px; font-size: 0.93em; font-weight: normal; line-height: 1.1em; cursor: text; }
a.inactive:hover { text-decoration: none; }

p { margin: 0.5em 0em; line-height: 1.35em; }

/* Increase spacing for p in main column */
#mainCol p { margin: 1.2em 0em 1.7em; } 
#mainCol p.listhd { margin-bottom: 0.4em; }
#mainCol p.language { margin: 0.5em 0em; font-size: 95%; }

ul, ol { font-size: 1em; }
ul li { padding: 0.3em 0em; }
ol li { padding: 0.6em 0em; }

ul.panel { background: #f5d3d3; list-style-image: url(../img/misc/red_square.gif); padding: 10px 10px 10px 30px; margin-bottom: 1.4em; }
* html ul.panel { margin-left: 0; }
* html ul.panel li span { position: relative; top: -3px; }

#rightCol ul { margin-left: 0em; padding-left: 1.4em; }
* html #rightCol ul { margin-left: 1.6em; padding-left: 0; }

img.border { border: 1px solid #939598; }
img.lf { float: left; clear: left; margin-right: 20px; margin-bottom: 10px; }
img.rf { float: right; clear: right; margin-left: 20px; margin-bottom: 10px; }

form { margin: 0; }
input.searchField { font-size: 1em; font-family: myriad, arial, sans-serif; }
* html input.searchField { font-size: 1.3em; }
input.submit { font-size: 1.3em; font-family: myriad, arial, sans-serif; }

label { display: block; position: relative; float: left; clear: left; width: 10em; font-weight: bold;  padding: 0.45em 0.5em 0 0; }
input.standard, select.standard { margin-bottom: 0.5em; }
input.submitForm { margin: 1em 0 1em 12em; }
span.required { color: #c03; }

.bold { font-weight: bold; }
.smaller { font-size: 0.92em; }
.centre { text-align: center; }

.rf { float: right; clear: right; margin-left: 20px; margin-bottom: 10px; }

.clearing { clear: both; }

.rule { border-top: 1px solid #b6b4b4; font-size: 1px; margin: 0; padding-bottom: 2px;  }

.floatWrapper { float: left; padding: 10px 0px; }
.float4 { float: left; width: 175px; padding-left: 10px; }

.inner { padding: 0px 10px; }
/* Increase internal padding for main column */
#mainCol .inner { padding: 0px 20px; }

br.iefix { display: none; }
/* \*/ * html br.iefix { display: block; } /* Hide from IE/Mac */

.spacer { font-size: 1px; height: 4px; }

/*</group>*/

/*<group=Page elements>*/  

#header { position: relative; background: url(../img/top/header.gif) top left no-repeat; height: 85px; }
#logo { margin-left: 10px; margin-top: 10px; }
#mainSearch { position: absolute; top: 6px; right: 10px; }
*>html #mainSearch { lef\t: 558px; } /* Position for IE/Mac */
#mainSearch input { vertical-align: middle; }
#mainSearch .searchField { width: 112px; border: 1px solid #7f9db9; }

#topnav { border-top: 2px solid #fff; border-bottom: 2px solid #b6b4b4; float: left; width: 750px; }
#topnav a { display: block; float: left; width: 124px; padding-bottom: 5px; text-align: center; text-transform: uppercase; text-decoration: none; color: #b6b4b4; border-left: 1px solid #b6b4b4; font-size: 0.92em; font-weight: bold; }
#topnav a span { text-align: center; }
#topnav a#nav_home { border-left: none; width: 125px; }
/* Hide from IE/Mac \*/
* html #topnav a { width: 123px; }
* html #topnav a#nav_home { width: 127px; } 
/* End hide */
#topnav a:hover, #topnav a.current { color: #000; text-decoration: none; background: url(../img/top/c03.gif) bottom left repeat-x; }

#homeBanner { text-align: center; border-bottom: 2px solid #b6b4b4; }
#homeBanner img { margin: 10px 0px 8px; margin-left: auto; margin-right: auto; }

#breadcrumbs { line-height: 26px; padding-left: 13px; color: #b6b4b4; font-weight: bold; text-transform: uppercase; font-size: 0.92em; }

#sectionHeader { width: 750px; height: 80px; background: #b6b4b4; border-bottom: 2px solid #fff; position: relative; }
#sectionHeader p { margin: 0; line-height: 80px; height: 80px; text-align: center; font-weight: bold; text-transform: uppercase; font-size: 1.2em; color: #fff; background: #c03; }

#sectionHeader img { float: right; margin: 0; }

* html #sectionHeader img { position: relative; right: -3px; r\ight: 0px; } /* Fix for IE5.x/Win */

#subnav a { display: block; padding: 8px 10px; background: #e8e8e8; color: #000; border-bottom: 2px solid #fff; font-weight: bold; text-transform: uppercase; text-decoration: none; }
#subnav a:hover, #subnav a.current { background: #fff; color: #c03; } 

/* \*/ * html #subnav a { position: static; p\osition: relative; } /* Hide from IE/Mac */
*>html #subnav a:hover { position: relative; z-index: 1; } /* IE/Mac only */

#footer { background: url(../img/top/footer.gif) bottom left no-repeat; height: 45px; padding: 5px 10px; font-size: 0.92em; font-weight: bold; }
#footer a { float: left; padding-left: 2px; }
#footer #copyright { float: right; color: #fff; }
#footer span.divider, #footer #copyright i { display: none; }

* html #footer { height: 55px; he\ight: 45px; } /* Fix for IE5.x/win */

/*</group>*/

/*<group=Table styles>*/  

table.product { font-size: 100%; table-layout: auto; border-collapse: collapse; width: 560px; margin-bottom: 1.4em; }
* html table.product { width: 558px; }
table.product th, table.product td { padding: 0em 0.5em; line-height: 2em; text-align: left; border: 1px solid #fff; font-size: 95%; }
table.product th { background-color: #e8e8e8; color: #000; }
table.product td { background-color: #f5d3d3; color: #000; }
table.product th.head { vertical-align: middle; text-align: center; text-transform: uppercase; width: 120px; line-height: 1.7em; }
table.product td.spacer { font-size: 1px; padding: 0; height: 8px; background-color: #fff; }

table.beliefs { margin: 1em 0em 1.4em; padding: 0; border-collapse: collapse; font-size: 100%; }
table.beliefs th { padding-right: 20px; }
table.beliefs td { background: #f5d3d3; color: #000; vertical-align: middle; padding: 0px 15px; }
table.beliefs td.spacer { font-size: 1px; height: 10px; background-color: #fff; }

table.locations { margin: 1em 0em 1.4em; table-layout: fixed; }
table.locations td { background: #e8e8e8; vertical-align: top; padding: 10px 11px; width: 33%; }
#mainCol table.locations p { margin: 0.5em 0em; }

* html table.locations { font-size: 0.93em; }

/*</group>*/

/*<group=Mission styles>*/  

#missionWrapper { background: #fff url(../img/top/f5d3d3.gif) top right repeat-y; }

#missionStatement { float: right; width: 130px; font-size: 85%; font-weight: bold; }
#missionStatement div.inner { padding: 0px 10px; font-size: 10px; }
#missionStatement h1 { font-size: 110%; margin: 0em 0em 0.7em; text-transform: uppercase; }
#missionStatement h2 { font-size: 100%; margin: 0em 0em 0.1em; }
#missionStatement ul { padding: 0; padding-left: 1.3em; }
* html #missionStatement ul { padding-left: 0; margin: 0.3em 0em; margin-left: 1.7em; }
#missionStatement div.mission { display: none; margin: 1em 0em; }

#missionDiagram { position: relative; }
#missionDiagram #mission_overlay { position: absolute; top: 0; left: 0; border: 0; }

/*</group>*/

/*<group=Products>*/

#productsPage #sectionHeader { width: 730px; background: #fff; border-top: 1px solid #b6b4b4; }
#productsPage #sectionHeader p { width: 150px; font-size: 1.2em; }
#productsPage #mainCol { position: relative; top: -82px; }

#productsPage h1 { font-family: Trebuchet, myriad, arial, sans-serif; color: #c03; }
#productsPage h1 a { color: #c03; }
#productsPage p { font-size: 95%; }
* html #productsPage p { font-size: 92%; }

#productsPage div.intro { height: 80px; }
#productsPage div.intro h1 { margin: 0; padding: 0; padding-top: 40px; color: #757575; }
#productsPage div.intro h1 b { color: #c03; }

table#mainProducts { table-layout: fixed; margin-bottom: 1.6em; font-size: 100%; }
* html table#mainProducts { float: right; }
table#mainProducts td { width: 180px; vertical-align: top; /* border-bottom: 1px solid #b6b4b4; */ }
table#mainProducts td.vspace { width: 10px; border-bottom: none; }

#productsPage table#mainProducts p { margin: 0.3em 0; font-size: 110%; padding-right: 5px; }

img.productImgR { float: right; margin: 0; margin-right: 20px; }
img.productImgTop { margin-top: 19px; }
* html img.productImgTop { float: right; margin-top: 0; }

#productsPage div.productDetail p { font-size: 92%; color: #333; }
* html #productsPage div.productDetail p { font-size: 85%; }

#detailLeft { width: 216px; padding-top: 120px; }

a#launchButton { display: block; width: 164px; height: 31px; background: url(../img/misc/launch_full_animation.gif) top left no-repeat; }
a#launchButton:hover { text-decoration: none; }
a#launchButton i { visibility: hidden; }

/*</group>*/

/*<group=Home page>*/  

img#logoHome { margin: 18px 0px 16px 75px; }

div.feature { clear: left; margin-bottom: 6px; margin-left: 19px; width: 378px; }
div.feature img { float: left; margin-bottom: 12px; margin-right: 10px; }
div.feature p { margin-top: 0; }
div.feature a.header { display: inline; }

#animationWrapper { float: right; width: 350px; }

#homePage #footer { background: url(../img/top/footer_home.gif) top right no-repeat; height: 49px; position: relative; top: -2px }
* html #homePage #footer { height: 59px; he\ight: 49px; top: -35px; t\op: -11px; } /* Fix for IE5.x/win */

#homePage #footer a { float: left; padding-left: 2px; }
#homePage #footer #copyright, #homePage #footer #legal { position: absolute; left: 20px; top: 40px; }
* html #homePage #footer #copyright, * html #homePage #footer #legal { top: 38px; }
#homePage #footer #legal { left: 18em; }

#homePage #footer #legal a { float: none; color: #fff; }
#homePage #footer #legal span.divider { display: inline; padding: 0px 2px; color: #fff; height: 1%; }

/*</group>*/

  

